[general]
input = /shared/cds_downloads/seasonal/seasonal-original-single-levels/2m_temperature
fpattern = ecmwf-5-*.grib
log_dir = /tmp/dqc_logs
res_dir = /tmp/dqc_res
forms_dir = /data/cds-forms-c3s

[dataset]
cds_dataset = seasonal-original-single-levels
cds_variable = 2m_temperature

[temporal_completeness]
origin = ecmwf
system = 5
is_seasonal = monthly